pdf-over

Install command:
brew install --cask pdf-over

Name: PDF-Over

Digitally sign PDFs with the Austrian Buergerkarte

https://webstart.buergerkarte.at/pdf-over/

/api/cask/pdf-over.json (JSON API)

Cask code on GitHub

Current version: 4.1.3,1

pdf-over requires Java 8+. You can install the latest version with:
    brew install --cask adoptopenjdk

Analytics:

Installs (30 days)
pdf-over 1
Installs (90 days)
pdf-over 1
Installs (365 days)
pdf-over 6
Fork me on GitHub